.overviewsvc_title{width:49%;float:left}
.details{width:292px;position:relative}
.overview_content .details{width:446px;position:relative}
.details img{margin-right:15px;margin-bottom:10px}
.overviewsvctitle{font-size:12px}
.profile-dashboard-details h1#title{margin:1rem 0 1rem 1rem;padding:0;font-size:2.5rem;font-weight:normal}
.profile-dashboard-details #content>.standardpar>.text>p{padding-left:31px;margin-top:0;margin-bottom:18px}
.profile-dashboard-details .ptabs_wrapper{padding-top:11px}
.profile-dashboard-details p.mt_back_to_dashboard_link{margin:0 0 0 15px;padding:0 0 5px 8px;position:relative}
.profile-dashboard-details p.mt_back_to_dashboard_link a{padding-left:5px}
.profile-dashboard-details p.mt_back_to_dashboard_link a::before{border-style:solid;border-width:.15rem .15rem 0 0;content:'';display:block;height:6px;left:0;position:absolute;top:5px;-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg);vertical-align:top;width:6px;margin-right:4px;color:#333d96}
.profile-dashboard-details p.mt_back_to_dashboard_link a:hover::before{color:#67d945}
.mt_direction_right_to_left .profile-dashboard-details p.mt_back_to_dashboard_link{margin:0 2rem 0 0;padding:15px 17px 15px 8px}
.mt_direction_right_to_left .profile-dashboard-details p.mt_back_to_dashboard_link a::before{left:auto;right:0;border-width:0 0 2px 2px}
.userDashboard_view_all_link,.userDashboard_button{display:block;float:right;padding:5px 10px 3px 10px;margin:-2px 0 0 0;background:#0088c0;border:solid 1px #0072a2;font-size:.65em;text-transform:uppercase;color:#fff !important;border-radius:3px;letter-spacing:.035rem;transition:background 175ms}
.userDashboard_button_ltblue{background-color:#009cdd}
.userDashboard_button{font-size:.8rem;padding:1px 2px 1px 5px;float:none;height:100%}
.userDashboard_button .userDashboard_button_icon{width:19px;height:19px;fill:#fff;float:left;margin:2px 0 0 0}
.userDashboard_button .userDashboard_button_text{display:inline-block;padding:4px 5px 0 5px}
.userDashboard_buttons_account_pages{padding:0 15px 10px}
.userDashboard_buttons_account_pages .userDashboard_button{display:inline-block;padding:2px 2px 3px 5px}
ul.ptabs,ul.ptabs_overflow,ul.ptabs-author{clear:both;display:block;list-style:none;border-bottom:3px solid #2986c1;height:32px;padding-bottom:1px}
ul.ptabs_overflow{display:none;visibility:hidden}
ul.ptabs_overflow.ptabs_overflow_active{display:block;visibility:visible}
ul.ptabs li,ul.ptabs_overflow li,ul.ptabs-author li{display:block;float:left;line-height:32px;padding:0 15px;border:solid #d0d0d0;border-width:1px 1px 0 0;position:relative}
ul.ptabs-author li{color:#fff}
.mt_direction_right_to_left ul.ptabs li,.mt_direction_right_to_left ul.ptabs_overflow li{float:right;border-width:1px 0 0 1px}
ul.ptabs li.first,ul.ptabs li:first-child{border-left:1px solid #d0d0d0}
.mt_direction_right_to_left ul.ptabs li.first{border-right:1px solid #d0d0d0}
ul.ptabs li.selected,ul.ptabs_overflow li.selected,ul.ptabs-author li.author-show-tab{background:linear-gradient(to bottom,#39aafa 0,#1e6da5 100%);border:solid #2299ed;border-width:1px 0 0 0 !important}
ul.ptabs li.selected,ul.ptabs_overflow li.selected,ul.ptabs li.selected a,ul.ptabs li.selected a:hover{font-weight:bold;color:#fff}
ul.ptabs li.selected a{cursor:default}
.no-cssgradients ul.ptabs li.selected,.no-cssgradients ul.ptabs_overflow li.selected{background:url(../../docroot/images/background/p5tabs_bg_dark.png) top left repeat-x}
ul.ptabs li a,ul.ptabs li a:hover,ul.ptabs_overflow li a,ul.ptabs_overflow li a:hover{color:#4f4f4f}
.p5tabs_singlePage ul.ptabs li a,.p5tabs_singlePage ul.ptabs li a:hover,.p5tabs_singlePage ul.ptabs_overflow li a,.p5tabs_singlePage ul.ptabs_overflow li a:hover,.p5tabs_overflowScroll ul.ptabs li a,.p5tabs_overflowScroll ul.ptabs li a:hover,.p5tabs_overflowScroll ul.ptabs_overflow li a,.p5tabs_overflowScroll ul.ptabs_overflow li a:hover{max-width:38vw;overflow-x:hidden;text-overflow:ellipsis;outline:0}
.text-collapse-link{cursor:pointer;display:block;text-align:right;padding:5px 10px}
.collapse-arrow{position:relative;display:inline-block;margin:3px 7px 3px 0;padding:4px;box-shadow:2px -2px 0 0 #333d96 inset}
.text-collapse-link:hover .collapse-arrow{box-shadow:2px -2px 0 0 #67d945 inset}
.collapse-arrow-down{transform:rotate(-45deg);top:0}
.collapse-arrow-up{transform:rotate(135deg);top:3px}
.collapse-arrow-right{transform:rotate(225deg);top:3px}
@media(max-width:768px){.p5tabs_singlePage ul.ptabs li a,.p5tabs_singlePage ul.ptabs li a:hover,.p5tabs_singlePage ul.ptabs_overflow li a,.p5tabs_singlePage ul.ptabs_overflow li a:hover,.p5tabs_overflowScroll ul.ptabs li a,.p5tabs_overflowScroll ul.ptabs li a:hover,.p5tabs_overflowScroll ul.ptabs_overflow li a,.p5tabs_overflowScroll ul.ptabs_overflow li a:hover{display:inline-block}
}
ul.ptabs li a:hover{text-decoration:none}
.button_navi,#button_navi-sticky-wrapper{margin:0 0 -36px 96px;margin:0 0 -3rem 8rem;text-align:right;z-index:2;float:right}
.mt_direction_right_to_left .button_navi,.mt_direction_right_to_left #button_navi-sticky-wrapper{margin:0 96px -36px 0;margin:0 8rem -3rem 0;text-align:right;z-index:2;float:left}
.mt_direction_right_to_left .button_navi .fb-button-p5a,.mt_direction_right_to_left #MT_sticky_layer .button_navi .fb-button-p5a{margin:5px 0 4px 12px}
#button_navi-sticky-wrapper .button_navi{margin:0;float:none}
.is-sticky{float:none !important;z-index:100}
.is-sticky .ptabs_wrapper{z-index:1000;padding-top:20px;-webkit-box-shadow:-40px -3px #fff,40px -3px #fff,0 10px 10px -6px rgba(50,48,50,0.49);-moz-box-shadow:-40px -3px #fff,40px -3px #fff,0 10px 10px -6px rgba(50,48,50,0.49);box-shadow:-40px -3px #fff,40px -3px #fff,0 10px 10px -6px rgba(50,48,50,0.49)}
.is-sticky .button_navi{z-index:1100;*margin-left:-258px !important}
ul.ptabs_overflow li a.mobile-menu{background:url(../shared/css/images/sprites/sprite_gui4_no_repeat-v4.png) no-repeat scroll transparent -331px 3px;display:block;height:32px;width:25px}
ul.ptabs_overflow li{position:relative}
ul.ptabs_overflow ul.others{background:#fff;position:absolute;left:-9999px;z-index:20000;border-color:#cecece;border-style:solid;border-width:3px 1px 1px;border-radius:0 0 2px 2px;padding:0;box-shadow:3px 6px 7px #888}
.mt_direction_right_to_left ul.ptabs_overflow ul.others{right:-9999px;left:auto}
.mt_direction_right_to_left ul.ptabs_overflow li.ptabs_overflow_menu{border-right:1px solid #d0d0d0}
ul.ptabs_overflow ul.others li{padding:6px 15px;float:none;border-width:0}
ul.ptabs_overflow ul.others a{white-space:nowrap}
ul.ptabs_overflow li.ptabs_overflow_menu:hover ul{left:0}
.mt_direction_right_to_left ul.ptabs_overflow li.ptabs_overflow_menu:hover ul{right:0;left:auto}
.ptabs_wrapper{position:relative;background-color:#fff;padding-top:10px}
.ptab-content{display:grid}
.ptabs_loading_mask{background:#fff;height:45px;height:3.75rem;display:block;position:absolute;z-index:1;width:101%;margin-top:-4px}
.ptabs_loading_mask>div{position:absolute}
.ptabs_loading_mask.ptabs_overflow_active{display:none}
.ptabs .serviceshtmlinclude{padding-top:10px}
.ptabs .tabcontent{margin-bottom:10px;margin-botton:.833rem}
.p5tabs_singlePage .p5tabs .ptab-content .ptabs_accordion_header,.p5tabs_overflowScroll .p5tabs .ptab-content .ptabs_accordion_header{display:flex;align-content:center;align-items:center;width:94%;padding:2rem 3%;background:#efefef;margin:5px 0 0 0;cursor:pointer}
.p5tabs_singlePage .p5tabs .ptab-content .ptabs_accordion_header.simple-accordion_header,.p5tabs_overflowScroll .p5tabs .ptab-content .ptabs_accordion_header.simple-accordion_header{background:transparent;padding:1.5rem 0;margin-top:0;width:100%}
.ptabs_accordion_header.simple-accordion_header{border-top:0}
.ptabs_accordion_header.simple-accordion_header .simple-accordion_icon{transform:rotate(-135deg);-webkit-transform:rotate(-135deg);margin-right:1.75rem;margin-bottom:-2px}
.ptab-content.collapsed .ptabs_accordion_header.simple-accordion_header .simple-accordion_icon{transform:rotate(45deg);-webkit-transform:rotate(45deg);margin-bottom:5px}
.first-ptab-content{border-bottom:solid 1px #e5e5e5}
.first-ptab-content .ptabs_accordion_header.simple-accordion_header{border-top:solid 1px #e5e5e5}
.ptabs_accordion_header.simple-accordion_header{border-bottom:0}
.ptab-content.collapsed .ptabs_accordion_header.simple-accordion_header{border-bottom:solid 1px #e5e5e5}
.p5tabs_singlePage form.service_btn.hasInsertedPhoneNumber{display:flex}
.p5tabs_singlePage form.service_btn.hasInsertedPhoneNumber .servicePhoneContainer{float:none !important;width:auto !important}
.p5tabs_singlePage form.service_btn.hasInsertedPhoneNumber .servicePhoneContainer .contact-phone-container{float:none}
.p5tabs_singlePage .servicePhoneContainer.phoneInsertedNoFeedback{float:none;width:auto}
.p5tabs_singlePage .servicePhoneContainer.phoneInsertedNoFeedback .contact-phone-container{padding-bottom:0;padding-top:5px;float:none}
.touch .servicePhoneContainer.phoneInsertedNoFeedback .phone-gui4 a.mobile_phoneNumber{padding-left:1.75rem}
.p5tabs_singlePage .ptabs_accordion_header .fb-a-button-wrapper,.p5tabs_overflowScroll .ptabs_accordion_header .fb-a-button-wrapper{margin:0 0 0 25px}
.p5tabs_singlePage .p5tabs .ptab-content-body,.p5tabs_overflowScroll .p5tabs .ptab-content-body{padding:0;box-sizing:border-box;opacity:1;height:auto;display:block}
.p5tabs_singlePage .p5tabs .ptab-content-body{position:relative}
.p5tabs_singlePage .p5tabs .ptab-content.collapsed .ptab-content-body,.p5tabs_overflowScroll .p5tabs .ptab-content.collapsed .ptab-content-body{display:none}
.p5tabs_singlePage .p5tabs .ptab-content-body .mask{width:100%;height:0;position:absolute;background:linear-gradient(to bottom,rgba(255,255,255,0) 0,#fff 40px);z-index:20;bottom:0}
.p5tabs .ptab-content img[data-src]{color:transparent;position:relative;outline:0}
.p5tabs .ptab-content img[data-src]::after{content:" ";outline:0;color:#333d96;display:block;position:absolute;z-index:2;top:0;left:0;max-width:20px;max-height:20px;width:100%;height:100%;background:linear-gradient(-45deg,#fefefe,#f2f2f2,#cecece,#c3c3c3);background-size:400% 400%;text-align:center;-webkit-animation:AnimationName 2s ease infinite;-moz-animation:AnimationName 2s ease infinite;animation:AnimationName 2s ease infinite}
@-webkit-keyframes AnimationName{0{background-position:0 50%}
50%{background-position:100% 50%}
100%{background-position:0 50%}
}
@-moz-keyframes AnimationName{0{background-position:0 50%}
50%{background-position:100% 50%}
100%{background-position:0 50%}
}
@keyframes AnimationName{0{background-position:0 50%}
50%{background-position:100% 50%}
100%{background-position:0 50%}
}
#MT_sticky_layer .button_navi{margin:0 0 -31rem 8rem;margin:0 0 -2.8rem 8rem}
#MT_sticky_layer .button_navi.phased-out-buttons{width:100%;background:#fff;padding:5px 0 2px 0;border-bottom:3px solid #2986c1}
.mt_direction_right_to_left #MT_sticky_layer .button_navi{float:left;margin:1px 96px -34px 0;margin:0 8rem -2.8rem 0}
#MT_sticky_layer .ptabs_wrapper{background:#fff}
#content_main .p5tabs .ptabs_collapsed{display:block;width:100%;height:1px}
#MT_sticky_layer .ptabs_collapsed{width:100%;height:3px;background-color:#2986c1;display:none}
.mt_direction_right_to_left #MT_sticky_layer .button_navi{left:0;right:auto}
.ptabs .overflow_tab_accessories_li,.ptabs .overflow_tab_consumables_li{border:0;text-align:center}
.ptabs .overflow_tab_accessories_li.has-accessories,.ptabs .overflow_tab_consumables_li.has-consumables{border:solid #d0d0d0;border-width:1px 1px 0 0}
.ptabs .overflow_tab_accessories_li a.overflow_tab_accessories,.ptabs .overflow_tab_consumables_li a.overflow_tab_consumables,.ptabs_overflow .overflow_tab_accessories_li a.overflow_tab_accessories,.ptabs_overflow .overflow_tab_consumables_li a.overflow_tab_consumables,.mt_ptab.accessories,.mt_ptab.consumables,#accessories.ptab-content,#consumables.ptab-content{display:none}
.p5tabs_singlePage .mt_ptab.accessories,.p5tabs_singlePage .mt_ptab.consumables,.p5tabs_singlePage #accessories.ptab-content,.p5tabs_singlePage #consumables.ptab-content{display:block}
#productModelPage .p5tabs .accessories{border-bottom:0}
#MT_sticky_layer .button_navi .fb-button-p5a{min-height:48px}
.MTtabs_overflow_left,.MTtabs_overflow_right{background:transparent !important;border:0 !important;cursor:pointer !important;height:48px !important;padding:0 !important;position:absolute !important;top:0 !important;-webkit-transition:opacity 300ms ease-out 0,visibility 300ms linear 0 !important;-moz-transition:opacity 300ms ease-out 0,visibility 300ms linear 0 !important;transition:opacity 300ms ease-out 0,visibility 300ms linear 0 !important;z-index:1;display:none;outline-width:0}
.MTtabs_overflow_left.p5tabs_overflowScroll,.MTtabs_overflow_right.p5tabs_overflowScroll{height:38px !important}
.MTtabs_overflow_left{left:0 !important;right:auto !important}
.MTtabs_overflow_right{left:auto !important;right:0 !important}
.MTtabs_overflow_arrow_outer{background-color:#fff !important;display:inline-block !important;height:100% !important;position:relative !important;vertical-align:top !important;padding:0 8px}
.MTtabs_overflow_arrow_inner{color:#484848 !important;position:relative !important;top:58% !important;-webkit-transform:translateY(-50%) !important;-ms-transform:translateY(-50%) !important;transform:translateY(-50%) !important}
.MTtabs_overflow_mask_left{display:inline-block !important;height:100% !important;vertical-align:top !important;width:20px !important;background:linear-gradient(to left,rgba(255,255,255,0),#fff) !important}
.MTtabs_overflow_mask_right{display:inline-block !important;height:100% !important;vertical-align:top !important;width:20px !important;background:linear-gradient(to right,rgba(255,255,255,0),#fff) !important}
.mt_direction_right_to_left .ptabs_accordion_header.simple-accordion_header .simple-accordion_icon{margin-right:0;margin-left:1.75rem}
@media(max-width:768px){#MT_sticky_layer .button_navi .fb-button-p5a{margin:5px 12px 4px 0}
.p5tabs_singlePage .p5tabs .ptab-content-body,.p5tabs_overflowScroll .p5tabs .ptab-content-body{width:100vw}
.ptabs_accordion_header.simple-accordion_header .simple-accordion_icon{margin-left:1.5rem}
}
@media(max-width:600px){.p5tabs_singlePage .p5tabs .ptab-content-body,.p5tabs_overflowScroll .p5tabs .ptab-content-body{width:100% !important}
.profile-dashboard-details #content>.standardpar>.text{padding-top:0}
.profile-dashboard-details #content>.standardpar>.text>p{padding-left:1rem}
.button_navi,#button_navi-sticky-wrapper{margin:0 0 -38px 96px;margin:0 0 -2.75rem 8rem}
#MT_sticky_layer .button_navi{margin:0 0 -28rem 8rem;margin:0 0 -2rem 8rem}
.p5tabs_singlePage form.service_btn.hasInsertedPhoneNumber{display:block}
.p5tabs_singlePage form.service_btn.hasInsertedPhoneNumber .servicePhoneContainer .servicephone{margin-left:-17px}
.ptab-content#servicespl button.fb-button-p5a{padding:.7rem 1.25rem}
.p5tabs_singlePage .p5tabs .ptab-content#servicespl .ptabs_accordion_header{padding:1rem 3%}
.p5tabs_singlePage form.service_btn.hasInsertedPhoneNumber .servicePhoneContainer .contact-phone-container{padding-bottom:0;padding-top:5px}
}
@media(max-width:400px){.button_navi,#button_navi-sticky-wrapper{margin:0 0 -35px 96px;margin:0 0 -2.5rem 8rem}
}
.p5tabs_singlePage .p5tabs .ptab-content-body{width:1009px}
.p5tabs_singlePage .p5tabs .overview_content{overflow-x:hidden}
@media(max-width:1009px){.p5tabs_singlePage .p5tabs .ptab-content-body{width:100vw}
.p5tabs_singlePage #MT_sticky_layer .top .button_navi_wrapper,.p5tabs_overflowScroll #MT_sticky_layer .top .button_navi_wrapper,.p5tabs_overflowScroll #content_main .button_navi,#content_main .button_navi.fbaContext,.mt-author-link-to-edit{display:none}
.p5tabs_singlePage ul.ptabs,.p5tabs_overflowScroll ul.ptabs{display:flex;overflow-x:scroll;-webkit-overflow-scrolling:touch;width:100vw;padding:0;white-space:nowrap;background-color:#fff;-ms-overflow-style:-ms-autohiding-scrollbar}
.p5tabs_singlePage ul.ptabs::-webkit-scrollbar .p5tabs_overflowScroll ul.ptabs::-webkit-scrollbar{display:none}
}
@media(max-width:1028px){.ptabs .link_blocks,.ptabs .linklist .expandedLinkListTitle{width:auto;padding:0 4px 0 13px}
#button_navi-sticky-wrapper .button_navi{right:10px}
}
@media(max-width:768px){.p5tabs_singlePage ul.ptabs li a,.p5tabs_singlePage ul.ptabs li a:hover,.p5tabs_singlePage ul.ptabs_overflow li a,.p5tabs_singlePage ul.ptabs_overflow li a:hover,.p5tabs_overflowScroll ul.ptabs li a,.p5tabs_overflowScroll ul.ptabs li a:hover,.p5tabs_overflowScroll ul.ptabs_overflow li a,.p5tabs_overflowScroll ul.ptabs_overflow li a:hover{display:inline-block}
.ptabs_wrapper.p5tabs_overflowScroll{padding:0 !important}
}
@media(max-width:600px){.ptabs_loading_mask{display:none}
.ptabs .matchingblockbannerteaser img{width:170%}
}
@media(max-width:460px){ul.ptabs,ul.ptabs_overflow{height:38px}
ul.ptabs li,ul.ptabs_overflow li{padding:3px 15px}
}
.tabTeasersContainer{box-shadow:inset 0 0 0 1px #ececec;background:#fafafa;text-align:center;position:relative;padding:25px 0;margin:2px 0}
.tabTeasersContainer .tabTeasersTitle{font-size:18px;font-size:1.5rem;font-weight:bold;padding:0 0 20px 0}
.tabTeasersContainer .tabTeasersBlock{display:inline-block;box-shadow:0 0 5px 1px #e5e5e5;background:#fff;padding:20px 10px}
.tabTeaserTable{display:table;margin:0 auto}
.tabTeaserTable .tb_row{display:table-row}
.tabTeaserTable .tb_th,.tabTeaserTable .tb_td{display:table-cell;width:180px;background:#fff}
.tabTeaserTable .tb_th,.tabTeaserTable .tb_td .tb_mobile_title{font-weight:bold;font-size:14px;font-size:1.2rem}
.tabTeaserTable .tb_th{box-shadow:0 -1px 5px -1px #e5e5e5;padding:20px 20px 0 20px}
.tabTeaserTable .tb_td .tb_mobile_title{text-align:left}
.tabTeaserTable .tb_td{box-shadow:1px 3px 2px 1px rgba(229,229,229,0.5),0 3px 0 0 rgba(255,255,255,0.1);padding:15px 20px 50px 20px;text-align:left}
.tabTeaserTable .tb_spacer{width:35px}
.tabTeaserTable .tb_td .tb_mobile_title{display:none;padding:0 0 10px 0}
@media(max-width:500px){.tabTeasersContainer .tabTeasersTitle{margin-top:30px}
.tabTeaserTable .tb_mobile_title{display:block !important}
.tabTeaserTable .tb_spacer,.tabTeaserTable .tb_th{display:none}
.tabTeaserTable .tb_td{margin-bottom:15px;display:block;width:auto}
}